<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        header {
            display: flex;
            background-color:green;
            align-items: center;
        }

        header h3 {
            flex: 1;
            background-color: red;
            font-size:24px;
        }

        header p {
            background-color: blue;
        }
    </style>
</head>
<body>

<section class="articles">
    <article class="article">
       <header>
           <h3>PHP 7.1.15 Released</h3>
           <p>02 Mar 2018</p>
       </header>
        <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur assumenda atque blanditiis culpa, deserunt, enim facilis ipsa iste itaque labore magni molestiae nesciunt nostrum possimus quam, rem soluta veniam voluptas!
        </div>
    </article>
</section>


</body>
</html>